#main-header {
    width: 100%;
    height: 60px;
    background-color: #da552f;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}